{
  "name": "...",
  "version": "0.0.0",
  "authors": [
    "dx_xb <evgeni.konovalov@gmail.com>"
  ],
  "description": "...",
  "main": "../css/app.min.css",
  "keywords": [
    "..."
  ],
  "license": "MIT",
  "homepage": "...",
  "devDependencies": {
    "normalize-scss": "~3.0.3",
    "jquery": "~2.1.4",
    "nstSlider": "jquery-nstSlider#~1.0.13",
    "jquery-textfill": "~0.6.0",
    "jQuery Nice Select": "jquery-nice-select#*"
  }
}
